• IP Copied!
    Click to Copy IP
    Loading...
  • Our Discord
    Loading..
  • Solved Doesn't let me join "outdated server"

    Ray Is My Name

    New Member
    So, 1.14.4 came out. I went to play aspiriamc but for some reason, It said the server was outdated. It said I could only play on 1.12 and no other version. Please help!
     

    jojowildson

    Helper
    Chat Moderator
    Ultimate
    Check the Aspiria discord, look in the announcement section. There you will have a solution for your problem.
     

    jojowildson

    Helper
    Chat Moderator
    Ultimate
    I will summarize, the post for you. "Can't connect to the server? That's probably because you're using MInecraft 1.14.4, we recommend downgrading to 1.13.2 for the the time being."
     

    mjnoe70

    Member
    God
    This can be closed, it is now allowing 1.14.4 client connections. Server is still 1.13.2 but client can be different.